asfpicture.h File Reference
`#include "tstring.h"`
`#include "tbytevector.h"`
`#include "tpicturetype.h"`
`#include "taglib_export.h"`
Include dependency graph for asfpicture.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::ASF::Picture
| An ASF attached picture interface implementation. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ASF
| An implementation of ASF (WMA) metadata.